[data-background-color="gray"] { 
   background-color: #f5f8fb !important; 
} 

.main-header .form-control{
   padding: 10px 15px !important;
}

.main-header .form-control:focus{
    border-color: #009CDE !important;
}


.login .wrapper.wrapper-login .container-login, .login .wrapper.wrapper-login .container-signup{
   display: flex !important;
   flex-direction: column;
}

.login .login-aside.login-aside-circle{
   overflow-y: auto;
   align-items: flex-start !important;
   overflow-x: hidden;
}

.login .login-aside.login-aside-circle .form-auth .btn{
       float: none !important;
       max-width: none !important;
}

.login .login-aside.login-aside-circle form{
   width: 100% !important;
}